.contentWrapper{
	margin-top: 200px;
}
.pageHome .contentWrapper{
	margin-top: 400px;
}
.contentWrapper:not(.pageList):not(.sf-toolbar){
	background: linear-gradient(180deg, rgba(48,48,50,0) 0%, rgba(48,48,50,.9) 25vh, rgba(32,32,33,1) 100%);
	padding-bottom: 30px;
}

body.temani > div:not(.pageLogin){
	/*padding-top: 300px;*/
}

body.temani #mainColumn .widgetSearch .formGroup{
	background: #fff;
}
#maincolumn .widgetInspiration{
	margin-bottom: 30px;
}
#mainColumn .widgetInspiration .widgetTitles .widgetTitle{
	color: #fff;
}

.mainColorSection.beforeContent{
	background: none;
}
.mainColorSection.beforeContent .container{
	background: rgba(0,0,0,.9);
	border-radius: var(--radius);
	
	padding-bottom: 15px;
}

.widgetAriane{
	display: none;
}

.beforeContent .widgetSearchAdvanced,
.pagination{
	color: #fff;
}

body.temani #mainColumn .widgetSearch .formGroup input{
	color: var(--second-color);
}


@media only screen and (max-width: 700px) {
	body.temani > div:not(.pageLogin){
		/*padding-top: 150px;*/
	}
	#mainHeader #mainLogoWrapper{
		grid-column: span 6;
	}
	#mainHeader #mainHeaderWidgets{
		grid-column: span 6;
	}
}

/*
 * Style pour le widget newContact start
 */

 #mainHeader .widgetContent a, #mainHeader .widgetContent a:hover {
	font-size: 0.85rem !important;
}

#mainHeaderWidgets .widgetNewContact .button, #mainHeaderWidgets .widgetNewContact .widgetAdmin .widgetContent ul li a, #mainHeaderWidgets .widgetAdmin .widgetContent ul li .widgetNewContact a {
    border: 1px var(--flash-color) solid !important;
	color: var(--flash-color)  !important;
}

/*
* Style pour le widget newContact end
*/